Redmine - Feature #6236

Wikified custom fields
2010-08-27 13:35 - Robert Schneider

Status: Closed Start date: 2010-08-27
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

I have just notice when | put a #1234 into a text field the result is not a link to the issue. Could you make it possible? Other links could
work as well, of course.

Related issues:
Is duplicate of Redmine - Feature #1179: Optionally allow Text and Long Text ... Closed 2008-05-05

History

#1 - 2010-08-27 13:57 - Felix Schafer
Which text fields? All wikified textfields will show #1234 as #1234, i.e. as a link to issue 1234 if it exists.

#2 - 2010-08-27 15:10 - Robert Schneider

Custom fields. | didn't talk of custom field. But as | see now | think other fields (like category) wouldn't make sense.
Wikified textfields... okay, maybe custom fields that contain text could be wikified?
#3 - 2010-08-27 15:15 - Felix Schéfer

- Subject changed from Allow issue references in fields to Wikified custom fields

- Category set to Custom fields

Ok, so you'd like wikified custom fields :-) | changed the title accordingly.

#4 - 2010-08-27 16:06 - Robert Schneider

Yes, thank you.

However, | suspected this wouldn't be possible. So | requested only for 'simple' references. But is it possible to implement this easily?
BTW (before | open another issue): Is there also a chance to change the order of fields/custom-fields? This would be also nice...

#5 - 2010-09-25 21:28 - Jean-Baptiste Barth
I think it may be a duplicate of #5794. Do you confirm ?

#6 - 2010-09-27 08:36 - Robert Schneider

Yes, probably. | did not try the patch but | think it means the same (if wikified and textilized means the same and is not restricted to URLs only).

#7 - 2010-12-30 18:26 - Chad Heuschober

I think this issue is a duplicate of #1179 as-well. Seems the issue has a modicum of interest. It certainly has my +1.

#8 - 2010-12-30 18:28 - Chad Heuschober
Ahh. Just found another duplicate: #7067

#9 - 2010-12-30 18:30 - Chad Heuschober

And one more duplicate for good faith: #5250. This one uses the URL patch as a workaround.

#10 - 2011-04-19 11:39 - Etienne Massip

- Status changed from New to Closed
https://www.redmine.org/issues/1234
https://www.redmine.org/issues/5794
https://www.redmine.org/issues/1179
https://www.redmine.org/issues/7067
https://www.redmine.org/issues/5250

- Resolution set to Duplicate

Closed as duplicate of #1179.
